/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Empty,
Icon,
Input,
Spin,
Tree,
} from 'ant-design-vue'
import SdTaskList from '../sd-task-list.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdTaskList,
}
